/* breakpoints */
.iframe {
  padding: 15px 15px 15px 15px;
  position: relative;
}

.iframe iframe {
  width: 100%;
}

.iframe.iframe-sm iframe {
  height: 50vh;
}

.iframe.iframe-lg iframe {
  height: 90vh;
}

.component.iframe.col-12.iframe-1200 iframe {
  min-height: 1200px;
}

.component.iframe.col-12.iframe-900 iframe {
  min-height: 900px;
}

.component.iframe.col-12.iframe-600 iframe {
  min-height: 600px;
}

.component.iframe.col-12.iframe-300 iframe {
  min-height: 300px;
}

#outage-iframe {
  text-align: center;
}

#outage-iframe iframe {
  width: 91vw;
}

@media only screen and (min-width: 1200px) {
  #outage-iframe iframe {
    width: 90%;
  }
}
